data:
  activityKind:
    description: Виготовлення виробів із бетону для будівництва
    id: '23.61'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Виробництво сухих будівельних сумішей
    id: '23.64'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '33016'
    streetAddress: Україна, 33016, Рівненська обл., Рівненський р-н, місто Рівне,
      вул.Богоявленська, будинок 26, квартира 39
  identification:
    legalName: ЮВХИМЕЦЬ АННА ДМИТРІВНА
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ba7f0267e15b44a1a980760bcd8fc68b
  sourceDate: '2024-02-29T22:03:40+00:00'
  sourceRequests:
  - req-24c0071b-4440-4a3d-ae1f-3117127808cd
  version: 2.0.0
